# nodejs-tic-tac-toe
This is a  basic working real time  tic-tac-toe game built using node.js and socket.io
Online Link to application is: https://nodejs-tic-tac-toe.herokuapp.com/play.html
To check it working.
Open the above link in two tabs or browsers and hit on "start playing".
and you will see a real time game in action.
Will appreciate active participation in improving the game.
Improving the multiple game timers handling.

Feel free to fork .
Would appreciate any sort of contribution.
What i see is integrating it with PHP and then setting up score boards as well.
We will be able to maintain score of the users.
Major thing that I see is intergrating it with PHP.
Currently I am working on following:
asking user when a new game starts instead of directly starting.
Handling timer properly
Hangling game results properly.

